.footer {
  background-color: $body-color;
}

.social-icons-footer {
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 48px;
}
.fa {
  color: black;
}

.text-footer {
  margin: $s-size;
}

.footer-bottom-row {
  background-color: gray;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  width: 50%;
  top: 25%;
  left: 25%;
}
